## org.opengis.metadata.citation
Interface Series

    @UML(identifier="CI_Series",
         specification=ISO_19115)
    public interface Series

Information about the series, or aggregate dataset, to which a dataset belongs.

Since:
  GeoAPI 1.0

Method Summary
`String` `getIssueIdentification()` Information identifying the issue of the series.
`InternationalString` `getName()` Name of the series, or aggregate dataset, of which the dataset is a part.
`String` `getPage()` Details on which pages of the publication the article was published.

Method Detail

### getName

    @UML(identifier="name",
         obligation=OPTIONAL,
         specification=ISO_19115)
    InternationalString getName()

  Name of the series, or aggregate dataset, of which the dataset is a part. Returns `null` if none.

### getIssueIdentification

    @UML(identifier="issueIdentification",
         obligation=OPTIONAL,
         specification=ISO_19115)
    String getIssueIdentification()

  Information identifying the issue of the series.

### getPage

    @UML(identifier="page",
         obligation=OPTIONAL,
         specification=ISO_19115)
    String getPage()

  Details on which pages of the publication the article was published.

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.